[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libexpat: Main library for expat

Name:libexpat
Release:2.2.9-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:This package contains the library needed to run programs dynamically linked with expat.
Size:619.85 KB
Download:libexpat-2.2.9-1mamba.x86_64.rpm
Source RPM:expat
Provides:libexpat[=2.2.9-1mamba] libexpat(x86-64)[=2.2.9-1mamba] libexpat.so.1()(64bit)
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.25)(64bit)
RPM requirements:ldconfig glibc
Required by:abiword(x86_64) anjuta(x86_64) apache(x86_64) apache-mod_perl(x86_64) apache-mod_svn(x86_64) apt(x86_64) apt-repo-tools(x86_64) apt-repository-tools(x86_64) asterisk(x86_64) atom(x86_64) atom-bin(x86_64) audacity(x86_64) autotrace(x86_64) avahi(x86_64) brasero(x86_64) cadaver(x86_64) calf(x86_64) chromium(x86_64) cinepaint(x86_64) cinnamon(x86_64) cjs(x86_64) clamz(x86_64) claws-mail(x86_64) clutter-gst(x86_64) clutter-gtk(x86_64) cmake(x86_64) codeblocks(x86_64) davfs2(x86_64) dbus(x86_64) dia(x86_64) digikam(x86_64) dv(x86_64) dvdauthor(x86_64) exiv2(x86_64) expat(x86_64) flatpak(x86_64) florence(x86_64) fontconfig(x86_64) fontforge(x86_64) gambas2-gb-gtk(x86_64) gambas2-gb-pdf(x86_64) gambas2-gb-sdl(x86_64) gambas3-gb-gtk(x86_64) gambas3-gb-gtk3(x86_64) gambas3-gb-pdf(x86_64) ganglia(x86_64) gconf-editor(x86_64) gd2-utils(x86_64) gda(x86_64) gda4(x86_64) gdb(x86_64) geany(x86_64) geoclue0-gui(x86_64) gerbv(x86_64) git(x86_64) gnome-desktop2(x86_64) gnome-sharp(x86_64) gnome-system-log(x86_64) gnome-themes-standard(x86_64) gnome-utils(x86_64) gnucash(x86_64) gpicview(x86_64) graphviz(x86_64) grive2(x86_64) gst-plugins-bad(x86_64) gst-plugins-bad010(x86_64) gtk-sharp2(x86_64) gtk-xfce-engine(x86_64) gtkpod(x86_64) gutenprint(x86_64) gwenhywfar(x86_64) handbrake(x86_64) hexchat(x86_64) ImageMagick(x86_64) ImageMagick6(x86_64) ImageMagick69(x86_64) inkscape(x86_64) jabberd(x86_64) jabberd-ldap(x86_64) jabberd-mysql(x86_64) jack(x86_64) jamin(x86_64) java-subversion(x86_64) kdelibs3(x86_64) kdesvn(x86_64) kino(x86_64) kodi(x86_64) kommander(x86_64) kommander-devel(x86_64) kopete(x86_64) ladcca(x86_64) lash(x86_64) lesstif(x86_64) lesstif-mwm(x86_64) lftp(x86_64) libaiksaurus(x86_64) libappindicator(x86_64) libappindicator3(x86_64) libaprutil(x86_64) libapt-pkg(x86_64) libass(x86_64) libavahi(x86_64) libavahi-gtk3(x86_64) libavahi-qt3(x86_64) libbonoboui(x86_64) libbonoboui-devel(x86_64) libcairo-tools(x86_64) libcanberra(x86_64) libcanberra-gtk2(x86_64) libcaribou(x86_64) libcaribou-gtk2(x86_64) libcjs(x86_64) libclutter(x86_64) libcodeblocks(x86_64) libcogl(x86_64) libcogl9(x86_64) libcomps(x86_64) libcryptui(x86_64) libcryptui-tools(x86_64) libdbus-c++(x86_64) libdbus-glib-tools(x86_64) libdigikam(x86_64) libecore(x86_64) libecore-devel(x86_64) libEGL(x86_64) libevas(x86_64) libexempi(x86_64) libexiv2(x86_64) libexpat-devel(x86_64) libflatpak(x86_64) libfontconfig(x86_64) libfontforge(x86_64) libgames-support(x86_64) libganglia(x86_64) libgarcon(x86_64) libgbm(x86_64) libgcj4(x86_64) libgd(x86_64) libgd-utils(x86_64) libgd2(x86_64) libgda4(x86_64) libgda4-devel(x86_64) libgdal(x86_64) libgdiplus(x86_64) libgdl2(x86_64) libgeany(x86_64) libgegl02(x86_64) libgimp(x86_64) libgksu(x86_64) libGL-Mesa-dri(x86_64) libgnomecanvas(x86_64) libgnomekbd(x86_64) libgnomeui(x86_64) libgoffice08(x86_64) libgoocanvas(x86_64) libgphoto2(x86_64) libgraphviz(x86_64) libgraphviz-guile(x86_64) libgraphviz-java(x86_64) libgraphviz-R(x86_64) libgraphviz-ruby(x86_64) libgraphviz-sharp(x86_64) libgraphviz-tcl(x86_64) libgtk(x86_64) libgtk-devel(x86_64) libgtk2(x86_64) libgtk2-devel(x86_64) libgtkhtml(x86_64) libgtkhtml-devel(x86_64) libgtkhtml2(x86_64) libgtkhtml3(x86_64) libgtkhtml3-devel(x86_64) libgtksourceview2(x86_64) libgtkspell(x86_64) libgtkspell3(x86_64) libibus(x86_64) libjabberd(x86_64) libkeybinder(x86_64) libkommander(x86_64) liblesstif(x86_64) libMagick(x86_64) libMagick6(x86_64) libMagick69(x86_64) libMesaOpenCL(x86_64) libmuffin(x86_64) libmusicbrainz2(x86_64) libmx(x86_64) libneon(x86_64) libnm-gtk(x86_64) libopenh323-devel(x86_64) libparagui(x86_64) libpolkit(x86_64) libpstoedit(x86_64) libpt(x86_64) libpython3(x86_64) libpython33(x86_64) libpython36(x86_64) libqt3(x86_64) libqt3-devel(x86_64) libqt3-inputmethods(x86_64) libqt3-mysql(x86_64) libqt3-odbc(x86_64) libqt3-postgresql(x86_64) libqt3-sqlite(x86_64) libQt3Support(x86_64) libqt4-accessible(x86_64) libqt4-demos(x86_64) libqt4-designer(x86_64) libqt4-devel(x86_64) libqt4-mysql(x86_64) libqt4-odbc(x86_64) libqt4-postgresql(x86_64) libqt4-sqlite(x86_64) libqt4-sqlite2(x86_64) libqt4-tds(x86_64) libQt5WebEngine(x86_64) libQtCLucene(x86_64) libQtCore(x86_64) libQtDBus(x86_64) libQtDeclarative(x86_64) libQtDesigner(x86_64) libQtDesignerComponents(x86_64) libQtGui(x86_64) libQtHelp(x86_64) libQtMultimedia(x86_64) libQtNetwork(x86_64) libQtOpenGL(x86_64) libQtScript(x86_64) libQtScriptTools(x86_64) libQtSql(x86_64) libQtSvg(x86_64) libQtTest(x86_64) libQtWebKit(x86_64) libQtXml(x86_64) libQtXmlPatterns(x86_64) libreoffice-core(x86_64) librpm5(x86_64) librsvg(x86_64) libsablotron(x86_64) libscim(x86_64) libserf(x86_64) libsilgraphite(x86_64) libsilgraphite-pango(x86_64) libswfdec(x86_64) libswfdec-gtk(x86_64) libteckit(x86_64) libtiger(x86_64) libunique(x86_64) libunique1(x86_64) libunity-tools(x86_64) libvdpau-Mesa(x86_64) libvisual-plugins(x86_64) libvlc(x86_64) libvte0(x86_64) libvulkan-Mesa(x86_64) libwayland-devel(x86_64) libwbxml2(x86_64) libwmf(x86_64) libwnck2(x86_64) libwnck2-devel(x86_64) libwx_baseu(x86_64) libwx_baseu-devel(x86_64) libwx_baseu30(x86_64) libwx_baseu30-devel(x86_64) libwxBase-ansi(x86_64) libwxBase-ansi-devel(x86_64) libwxBase-unicode(x86_64) libwxBase-unicode-devel(x86_64) libwxGTK-ansi(x86_64) libwxGTK-unicode(x86_64) libwxsvg(x86_64) libxatracker(x86_64) libxfce4ui(x86_64) libXft(x86_64) libxmms2(x86_64) libXvMC-Mesa(x86_64) linphone(x86_64) mjpegtools(x86_64) mjpegtools20(x86_64) moagg(x86_64) mpd(x86_64) muffin(x86_64) nautilus-actions(x86_64) network-manager-applet(x86_64) NetworkManager(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) ntop(x86_64) octave(x86_64) openbox(x86_64) PackageKit-gtk(x86_64) PackageKit-gtk2(x86_64) perl-graphviz(x86_64) perl-subversion(x86_64) perl-XML-Parser(x86_64) php(x86_64) plymouth(x86_64) plymouth-x11(x86_64) poedit(x86_64) polkit(x86_64) polkit-gnome(x86_64) pstoedit(x86_64) ptlib(x86_64) pygtksourceview(x86_64) python-appindicator(x86_64) python-gnome(x86_64) python-gnome-extras(x86_64) python-graphviz(x86_64) python-rpm5(x86_64) python-subversion(x86_64) python-vte(x86_64) pywebkitgtk(x86_64) qt-designer(x86_64) quesoglc(x86_64) rawtherapee(x86_64) readpst(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) rpm5(x86_64) rpm5-build(x86_64) ruby-subversion(x86_64) squid(x86_64) streamtuner(x86_64) subversion(x86_64) texlive(x86_64) thin-provisioning-tools(x86_64) Thunar(x86_64) udisks2(x86_64) unbound(x86_64) unbound2(x86_64) virtuoso-opensource-apps(x86_64) wordnet(x86_64) xchat(x86_64) xfce4-mixer(x86_64) xfce4-panel(x86_64) zeitgeist(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/46 /usr/lib/.build-id/46/8d340e0f68f41fe7f19ff8af525157832cc946 /usr/lib64/libexpat.so.1 /usr/lib64/libexpat.so.1.6.11 /usr/share/doc/libexpat-2.2.9 /usr/share/doc/libexpat-2.2.9/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.